1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Premiere und Twinhan

Dieses Thema im Forum "Heimkino mit dem PC" wurde erstellt von Racedriver, 14. Juni 2005.

  1. Racedriver

    Racedriver Neuling

    Registriert seit:
    23. Januar 2005
    Beiträge:
    10
    Anzeige
    Hallo,

    ich würde mir gerne eine Twinhan Sat-Karte zulegen. Zum Premiere gucken
    benötige ich dann noch ein Alphacrypt Modul.
    Auf der Hersteller Seite http://www.twinhan.com/product_satellite_4.asp
    heißt es nun, dass Alphacrypt 1.0 unterstützt wird. Aktuell ist doch
    aber Alphacrypt 2.03 (oder 3.03)?
    Ist dann der Premiere-Empfang nicht möglich, oder sind neuere Alphacrypt-Module abwärts kompatibel?
    Welche ähnlichen Karten wären zu empfehlen, wo Premiere-Empfang möglich ist?

    Vielen Dank schon mal für eure Infos.

    Gruss,
    Racedriver
     
  2. www_dvbshop_net

    www_dvbshop_net Senior Member

    Registriert seit:
    15. Juni 2005
    Beiträge:
    424
    Technisches Equipment:
    Technotrend DVB-S 1.3, 1.5, 1.6, 2.3, Technotrend USB Stick,
    Imperial DB 1 CI,
    Technisat HD S2
    AW: Premiere und Twinhan

    Hallo,

    ja das klappt problemlos mit dem Alpha Light bzw. dem Alpha Multi !!

    Aber abraten würde ich von der Twinhan, wir haben da nur Rückläufer zwecks Tunerfehler und das ist nicht gerade Lustig. :wüt:

    mfg
     
  3. Racedriver

    Racedriver Neuling

    Registriert seit:
    23. Januar 2005
    Beiträge:
    10
    AW: Premiere und Twinhan

    Hallo,

    ich hab nun bei Twinhan und Typhoon nachgefragt und jeweils war
    die Antwort, dass Alphacrypt 2.03 und 3.03 nicht unterstützt würden.

    Was hat es nun mit Alpha Light bzw. Alpha Multi auf sich und was ist der
    Unterschied zu 2.03/3.03. Ich wollte eigentlich Premiere sehen und dafür
    braucht man doch die 2.03/3.03?

    Gruss,
    Racedriver
     

Diese Seite empfehlen